## pyramid-jinja2 2.7+dfsg

=== debian/changelog ===
pyramid-jinja2 (2.7+dfsg-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for latest jinja2. (Closes: #1033432)

 -- Adrian Bunk <bunk@debian.org>  Mon, 22 May 2023 22:50:17 +0300

pyramid-jinja2 (2.7+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing build dependency on python3-webtest.
    (Closes: #975822)

 -- Adrian Bunk <bunk@debian.org>  Sat, 06 Feb 2021 10:10:55 +0200

pyramid-jinja2 (2.7+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop obsolete python-pyramid-jinja2 binary (Closes: #935380)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 15 Sep 2019 01:04:51 -0400

pyramid-jinja2 (2.7+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Add VCS fileds
  * Add debian/watch
  * Remove embedded jquery.js and underscore.js

 -- Pirate Praveen <praveen@debian.org>  Sat, 14 Jan 2017 11:14:09 +0530

pyramid-jinja2 (2.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #839637)

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Oct 2016 15:25:30 +0530
