## pyramid-jinja2 2.10.1

=== debian/changelog ===
pyramid-jinja2 (2.10.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1090928
  * If package is in DPT space of Salsa the team should be maintainer
  * Drop Python2 package
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * No need to repack when fetching source code from Github
  * Build-Depends: python3-webtest, python3-coverage, python3-pytest,
    python3-pytest-cov
    Closes: #1080125
  * Skip two tests verifying directory locations that are different in
    Debian builds
  * Drop doc package
  * Set Homepage to Github
  * Build-Depends: pybuild-plugin-pyproject

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2025 07:37:34 +0100
