=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,10 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=pyramid-jinja2
+export PYBUILD_TEST_ARGS=-s --verbose -k 'not test_it_relative_to_package and not test_options'
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install -XLICENSE.txt -X.git -X.gitignore
